@CHARSET "UTF-8";

/*****PAGE*****/

div.featuredArticle{
	font-weight:500;
	border:2px solid #d2d2d2;
	border-radius:5px;
	margin:0px;
	padding:0px;
	position:relative;
	min-height:320px;
	margin:10px 20px;
	background: rgb(210, 210, 210);
	background: rgba(210, 210, 210, 0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	padding:5px; 
	padding-bottom:45px; 
	overflow:hidden;
	box-shadow: #222 3px 5px 20px;

}
.featuredArticle img{
	position:relative;
	top:0;
	left:0;
	width:100%;
	height:auto;
	//margin:10px auto;
	z-index:0;
	border-bottom:1px solid #000;
	
	opacity:0.8;
	//filter:alpha(opacity=40); /* For IE8 and earlier */
	
}

.featuredArticle h2{
	position:relative;
	z-index:1;
	font-size:26px;
	
	display:inline-block;
	padding:5px 10px;
	width:100%;
	background: rgb(210, 210, 210);
	background: rgba(210, 210, 210, 0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	
}

.featuredArticle p{
	//position:relative;
	//z-index:1;
	margin:10px 0;
	background: rgb(210, 210, 210);
	background: rgba(210, 210, 210, 0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	margin-bottom:20px;
  padding:5px; 
}

.featuredArticle a, .featuredArticleFooter div {
	//margin:10px auto;
	
}


div.featuredArticleFooter{
	background: rgb(210, 210, 210);
	background: rgba(210, 210, 210, 0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	position:absolute;
	bottom:14px;
	width:99%;
	
	z-index:1;
	padding:5px;
}

div.featurette{
	margin-bottom:9px;
	padding:5px 0;
	//background: rgb(210, 210, 210);
	//background: rgba(210, 210, 210, 0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	//border-top:1px solid #222;
	//border-bottom:1px solid #d2d2d2;
	//border-radius:4px;
}


.featurette p, .featurette h4, .featurette a{
	margin-left: 8px;
	margin-right: 8px;
}

img.featurette-image{
	height:auto;
	width:20%;
	margin:5px;
	margin-top:25px;
	margin-right:10px;
	border-radius:4px;
	border:2px solid #d2d2d2;
	
		box-shadow: #222 3px 5px 20px;
	
}

div.featuretteFooter{
	margin:auto 10px;
} 


.article img{
	width:35%;
	height:auto;
	margin:0px 10px 10px 20px ;
	
	
	border:2px solid #d2d2d2;
	box-shadow: #222 3px 5px 10px;
	

	border-radius:4px;
}

.article p{
	text-align:justify;
	margin-right:15px;
	margin-left:4px;
}

.article blockquote{
	text-align:justify;
}
.articleInfo{
	margin:5px 20px;
}


.articleGallery{
	text-align:center;
	margin-top:10px;
}
.articleGallery img{
	margin:10px;
	width:15%;
	height:auto;
}